Subject: Re: bug#76765: 30.1; macOS dictation used to work with Emacs < 30.1

From: Ship Mints <[email-masked]>
Date: Wed, 12 Mar 2025 13:43:54 -0400

On Wed, Mar 12, 2025 at 1:38 PM Charles Choi <[email-masked]> wrote:

> Ship Mints -
>
> To clarify I am only discussing usage of voice dictation when Emacs is run
> in GUI mode. The use case of using voice dictation through a terminal
> emulator would be the responsibility of the terminal emulator and _not_
> Emacs.
>

Of course.  If you can share any hints that would enable another Emacs
macOS GUI user to try dictation (my key is bound to fn and I press it
twice), I'm all ears.  I guess I could check out 29.4 sources and build
from scratch rather than use the nix-based repeatable build I've been
using.  But I'm not sure what that would accomplish.  I'm willing to try.